- hosts: all

  gather_facts: no

  vars_files:
    - "vars/system-constants.yml"
    - "vars/vsphere.yml"
    - "vars/zabbix.yml"
    - "vars/logins.yml"

  tasks:

  - name: "install machines"
    include_role:
      name: "vsphere-vm-generate"
  